/* !Responzive (Author: mail@jandousek.cz) */

@media (max-width: 1800px) {

  .itemBranch-inset {
    padding-top: 0;
  }
  .itemBranch-thumb {
    height: 200px;
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    z-index: 1;
    display: none;
    background-position: center top;
  }
  .itemBranch-inset-inset {
    margin: 0;
  }
  .item--list, .detailContact-cell, .webHead, .webMenus, .webFoot, .detailPage-head-inset-inset, .webContact-col-inset, .detailPage-inset, .detailError, .detailPost-head, .detailPost-inset, .sectionInfo, .sliderClients, .sectionBanner, .item--list---head  {
    padding-left: 80px;
    padding-right: 80px;
  }
  .detailContact-tel {
    font-size: 30px;
  }
  .item--promo-image {
    width: 40%;
  }
  .item--promo-inset {
    margin-left: 40%;
  }

}

@media (max-width: 1700px) {

  .itemPost-term {
    display: none;
  }
  .listJobs>li>a {
    padding-right: 20px;
  }
  .listJobs>li>a>b {
    text-decoration: underline;
    font-size: 110%;
  }
  .listJobs>li>a:before {
    width: 45px;
    padding: 10px 0;
  }
  .itemBox .listJobs {
    min-height: 1px;
    margin-bottom: 35px;
  }

}

@media (max-width: 1600px) {

  .desc {
    padding-left: 60px;
    padding-right: 60px;
  }
  .item--list.align-right .desc {
    width: 22%;
  }

}

@media (max-width: 1500px) {

  .item--promo-inset-inset {
    padding: 90px 100px;
  }
  .itemProject-image {
    background-size: contain;
  }
  h1, .like-h1 {
    font-size: 36px;
  }
  h2, .like-h2 {
    font-size: 32px;
  }
  h3, .like-h3 {
    font-size: 26px;
  }
  h4, .like-h4 {
    font-size: 22px;
  }
  h5, .like-h5 {
    font-size: 18px;
  }
  h6, .like-h6 {
    font-size: 16px;
  }
  .itemBranch-address > b {
    font-size: 100%;
  }
  .item--list, .detailContact-cell, .webHead, .webMenus, .webFoot, .detailPage-head-inset-inset, .detailPage-inset, .detailError, .detailPost-head, .detailPost-inset, .sectionInfo, .sliderClients, .sectionBanner, .detailPage .item--list-inset, .item--list---head {
    padding-left: 5%;
    padding-right: 5%;
  }
  .detailPage-head-inset-inset {
    padding-top: 60px;
    padding-bottom: 35px;
  }
  .item--list-head + .clear + .item--list-inset-inset, .item--list-head + .navFilter + .clear + .item--list-inset-inset, .item--list-title + .item--list-inset-inset {
    margin-top: 30px;
  }
  .item--list-inset {
    padding: 55px 0 15px 0;
  }
  .detailContact-cell {
    padding-top: 55px;
    padding-bottom: 35px;
    font-size: 18px;
  }
  .detailContact-tel {
    padding: 15px 20px;
    font-size: 24px;
  }
  .item--list .navPager {
    margin-bottom: 50px;
  }
  .itemPost-title > a {
    min-height: 1px;
    padding: 0;
  }
  .itemPost-date {
    position: static;
    display: block;
    margin-top: 15px;
  }
  .itemPost-date > span {
    font-size: 100%;
  }
  .itemPost-inset-inset {
    padding: 25px 35px;
  }
  .item--list-head {
    font-size: 16px;
  }
  .detailPage-head-image {
    width: 30%;
  }
  .detailPage-head-inset {
    width: 70%;
  }
  .itemTwitter--slider {
    margin: 0;
  }
  .itemTwitter-inset {
    padding-left: 150px;
    padding-right: 15%;
  }
  .itemTwitter--slider .bx-controls-direction {
    right: 5%;
  }
  .sectionInfo.has-no-image .sectionInfo-title:before {
    display: none;
  }
  .listJobs > li > a:before {
    display: none;
  }
  .itemBox-inset {
    padding: 40px 50px;
  }
  .sectionPromo .navBox {
    right: 0;
    left: 800px;
    text-align: center;
  }
  .sectionInfo .desc {
    display: none;
  }

}

@media (max-width: 1400px) {

  .sectionPromo-inset {
    width: 600px;
  }
  .sectionPromo-inset-inset {
    padding: 100px 80px;
  }
  .sectionPromo-image, .sectionPromo .navBox {
    left: 600px;
  }
  .item--list-title {
    max-width: none;
  }
  .detailContact-cell {
    font-size: 16px;
  }
  .itemBranch-inset-inset {
    min-height: 1px;
    padding: 25px 30px 30px 30px;
  }
  .itemBranch-contacts {
    margin-top: 10px;
    font-size: 16px;
  }
  .itemBranch-contacts > li > a {
    padding-left: 25px;
  }
  .itemBranch-address {
    margin-top: 20px;
    font-size: 13px;
  }
  .itemBranch-address > a {
    padding: 10px 25px;
  }
  .itemBranch-address > a > b {
    font-size: 16px;
  }
  .itemBranch-address > a > span {
    width: 32px;
  }
  .itemBranch-open {
    min-height: 1px;
    margin-top: 15px;
  }
  .webHead-logo {
    margin-right: 30px;
  }
  .webHead-nav-list>li>a {
    padding: 0 15px;
  }

}

@media (max-width: 1350px) {

  .item--list.align-left .item--list-head, .item--list---head-inset-inset {
    width: auto;
    float: none;
  }
  .item--list.align-left .navFilter, .item--list---head .navFilter {
    width: auto;
    float: none;
  }
  .navFilter-title {
    display: none;
  }
  .navFilter-list {
    margin-top: 0;
  }

}

@media (max-width: 1250px) {

  .sectionPromo .navBox {
    bottom: 0;
  }
  .navBox-list {
    margin-bottom: 0;
  }
  .navBox-list>li {
    margin-top: 30px;
    margin-bottom: 0;
  }

}

@media (max-width: 1200px) {

  .item--promo-inset-inset {
    padding: 60px 70px;
  }
  .item--promo-image {
    width: 20%;
  }
  .item--promo-inset {
    margin-left: 20%;
  }
  .item--promo-image {
    bottom: 0;
  }
  html.page-template-landing .item--promo {
    margin-bottom: 0;
  }
  .desc {
    display: none;
  }
  .item--list.align-right .item--list-head {
    width: auto;
    float: none;
    text-align: center;
  }
  .itemPartner-image {
    height: 180px;
  }
  .sectionBanner-inset, .item--list---head-inset {
    padding: 80px 0;
  }
  .sliderClients-inset {
    margin: 80px auto;
  }
  .sectionBanner-excerpt, .sectionBanner .link {
    margin-top: 25px;
  }
  .itemStat-title>b {
    font-size: 30px;
  }
  body {
    font-size: 15px;
  }
  .item--list .item-inset {
    font-size: 15px;
  }
  h1, h2, h3, h4, h5, h6 {
    margin-top: 35px;
    margin-bottom: 15px;
  }
  h1, .like-h1 {
    font-size: 32px;
  }
  h2, .like-h2 {
    font-size: 26px;
  }
  h3, .like-h3 {
    font-size: 22px;
  }
  h4, .like-h4 {
    font-size: 19px;
  }
  h5, .like-h5 {
    font-size: 17px;
  }
  h6, .like-h6 {
    font-size: 15px;
  }
  p, address {
    margin-bottom: 15px;
  }
  .itemBox .listJobs {
    margin: 20px 0;
  }
  table {
    font-size: 15px;
  }
  .detailContact-cell {
    font-size: 15px;
  }
  .item--list .item {
    width: 33.33%;
  }
  .item--list .item {
    margin-bottom: 40px;
  }
  .webContact {
    display: none;
  }
  .webMenus {
    border-top: 1px dashed #c7c7c7;
  }
  .detailPage-head-inset {
    font-size: 18px;
  }
  .itemService .link.type-button, .itemService .link.type-more {
    margin-top: 20px;
  }
  .itemService-image {
    margin-bottom: 15px;
  }
  .detailPage-inset-inset {
    padding: 60px 0 30px 0;
  }
  .item--list-title {
    margin-bottom: 40px;
  }
  .itemTwitter-inset {
    font-size: 16px;
  }
  .itemTwitter-title {
    margin-right: 20px;
    font-size: 18px;
  }
  .itemTwitter-date {
    font-size: 18px;
  }
  .detailPost-head {
    padding-top: 50px;
  }
  .detailPost-head-inset, .item--list---head-inset {
    font-size: 16px;
  }
  .detailPost-head-inset-inset {
    padding: 50px 70px;
  }
  .detailPost-terms {
    margin-top: 20px;
    position: static;
  }
  .detailPost-date {
    position: static;
  }
  .detailPost .gallery {
    margin: 25px -7px 10px -7px;
  }
  .detailPost .table, .detailPost .accordion--group {
    margin: 25px 0;
  }
  table th:first-child, table td:first-child {
    padding-left: 20px;
  }
  table th:last-child, table td:last-child {
    padding-right: 20px;
  }
  .accordion-title {
    padding: 12px 70px 12px 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
  }
  .accordion-content {
    padding: 45px 25px 10px 24px;
  }
  .accordion-title:after {
    width: 32px;
    padding: 10px 0;
    font-size: 13px;
  }
  .detailPost .separator {
    margin: 30px 0;
  }
  .sectionInfo.has-image .sectionInfo-inset {
    max-width: 800px;
    padding-left: 450px;
  }
  .sectionInfo-image {
    width: 400px;
  }

}

@media (max-width: 1100px) {

  .itemProject-excerpt {
    margin-top: 20px;
  }
  .itemProject-url {
    margin-top: 20px;
  }
  .itemBranch-address > a > span {
    display: none;
  }

}

@media (max-width: 1150px) {

  .webHead-logo {
    width: 130px;
    height: 40px;
    margin: 20px 20px 20px 0;
    background-position: left center;
  }
  .webHead-nav-list > li > a > span {
    padding: 33px 0;
  }
  .webHead-fce {
    padding: 32px 0;
    font-size: 14px;
  }

}

@media (max-width: 1100px) {


  .webHead-nav-list>li>a {
    padding: 0 10px;
  }

}

@media (max-width: 1000px) {

  .item--list.cols-2 .item.itemBox {
    width: 100%;
  }
  .itemBranch-contacts {
    font-size: 14px;
  }
  .item--list-inset-inset {
    margin-left: -10px;
    margin-right: -10px;
  }
  .item--list .item {
    margin-bottom: 30px;
  }
  .item--list .item-inset {
    margin: 0 10px;
  }
  .webMenus-list {
    font-size: 14px;
  }
  .webMenus-list>li>a:before {
    margin-top: -12px;
  }
  .navPager > a, .navPager > span {
    min-width: 30px;
    padding: 12px 5px;
  }

}


@media (max-width: 950px) {

  .sectionPromo-inset {
    width: 460px;
  }
  .sectionPromo-inset-inset {
    padding: 60px 60px;
  }
  .navBox-list>li>a:after {
    display: none;
  }
  .navBox-list>li>a {
    padding-bottom: 50px;
    padding-top: 50px;
    font-size: 20px;
    background-position: right -40px;
  }
  html.device-desktop .navBox-list > li > a:hover {
    padding-bottom: 50px;
  }
  .sectionPromo-excerpt, .sectionPromo .link.type-button {
    margin-top: 26px;
  }
  .navBox-list>li>a>small {
    margin-bottom: 15px;
  }
  .sectionPromo-image, .sectionPromo .navBox {
    left: 460px;
  }
  .sectionInfo-inset {
    padding: 40px 0 20px 0;
  }
  .sectionInfo-image {
    width: auto;
    display: block;
    height: 300px;
    margin-bottom: -20px;
    position: static;
  }
  .sectionInfo.has-image .sectionInfo-inset {
    max-width: none;
    padding-left: 0;
  }
  .item--promo-image {
    display: none;
  }
  .item--promo-inset {
    margin-left: 0;
  }
  .item--promo-inset-inset {
    padding: 40px 5%;
  }
  .item--promo .item {
    margin-top: 35px;
  }
  .item--promo-excerpt {
    margin-top: 15px;
  }

}

@media (min-width: 1001px) {

  .webHead-nav {
    display: block !important;
  }

}


@media (max-width: 1000px) {

  .webHead-nav .navDrop {
    position: relative;
    left: auto;
    top: auto;
    padding: 7px !important;
    display: inline-block !important;
    margin: 15px 5% 15px 5%;
  }
  .webHead-nav .navDrop:before {
    left: auto;
    right: 15px;
    margin: 0;
  }
  .webHead-nav .webHead-nav-list>li>ul>li>a {
    padding: 8px 15px !important;
    text-align: right;
  }
  .webHead-nav .webHead-nav-list>li>ul>li>a:hover, .webHead-nav .webHead-nav-list>li>ul>li.is-active>a {
    text-decoration: none !important;
    color: #fff !important;
  }
  .webHead-nav {
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    display: none;
    background-color: #fff;
    box-shadow: 0 10px 20px rgba(0,0,0,.16);
  }
  .webHead-nav-list {
    margin: 0;
    padding: 15px 0;
    text-align: right;
  }
  .webHead-nav-list > li {
    margin: 0;
    padding: 0;
    line-height: 1;
  }
  .webHead-nav-list > li:before {
    display: none;
  }
  .webHead-nav-list > li > a {
    display: block;
    padding: 8px 5%;
    text-decoration: none;
    font-weight: 600;
    color: #0b0b0c;
  }
  html.device-desktop .webHead-nav-list > li > a:hover, .webHead-nav-list > li.is-active > a {
    text-decoration: underline;
    color: #c70018;
  }
  .webHead-nav-list > li > ul {
    margin: 10px 0;
  }
  .webHead-nav-list > li > ul > li {
    margin: 0;
    padding: 0;
    line-height: 1;
  }
  .webHead-nav-list > li > ul > li:before {
    display: none;
  }
  .webHead-nav-list > li > ul > li > a {
    display: block;
    padding: 5px 7%;
    text-decoration: none;
    color: #0b0b0c;
  }
  html.device-desktop .webHead-nav-list > li > ul > li > a:hover, .webHead-nav-list > li > ul > li.is-active > a {
    text-decoration: underline;
    color: #c70018;
  }
  .webHead .burger {
    display: block;
  }
  .webHead-fce {
    padding: 29px 0;
  }

}

@media (max-width: 900px) {

  .itemTwitter-inset {
    padding-left: 80px;
  }
  .itemTwitter-inset:before {
    left: 30px;
    top: 29px;
  }
  .itemProject-image {
    height: 40px;
  }
  .item--list.cols-3 .item {
    width: 50%;
  }
  .detailContact-cell {
    padding-top: 35px;
    padding-bottom: 20px;
  }
  .webMenus-inset {
    padding: 35px 0 20px 0;
  }
  .webMenus-list {
    margin-top: 15px;
  }
  .item--list .item {
    width: 50%;
  }
  .navFilter-list>li>a {
    font-size: 13px;
  }
  .item--list-excerpt {
    margin-top: 15px;
  }
  .itemTwitter-excerpt {
    margin-top: 10px;
    font-size: 15px;
  }
  .itemTwitter-inset {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .itemTwitter--slider .bx-controls-direction>a.bx-prev {
    margin-bottom: 10px;
  }
  .itemTwitter-title {
    display: block;
    margin-right: 0;
  }
  .itemTwitter-title>a {
    display: block;
    margin: 5px 0 0 0;
  }
  .itemTwitter-inset {
    padding-right: 120px;
    font-size: 14px;
  }
  .itemTwitter-date {
    display: block;
    margin: 5px 0 0 0;
  }
  .lexModal-close {
    left: auto;
    right: 0;
    margin-left: 0;
  }
  .lexModal-content {
    padding: 40px 50px 35px 50px;
  }
  .field, .formContact .link.type-button, .formContact-gdpr {
    margin-bottom: 15px;
  }
  .lexModal-inset {
    padding: 0 5%;
  }
  .itemStat-title > b {
    padding: 15px 20px;
    font-size: 26px;
  }

}

@media (max-width: 850px) {

  .input {
    padding: 10px 15px;
    font-size: 14px;
  }
  .webFoot {
    padding-bottom: 0;
  }
  .webFoot-inset {
    padding: 20px 0;
    border-bottom: none;
  }
  .webFoot-logo {
    float: none;
    display: inline-block;
    margin-right: 15px;
  }
  .webFoot-copy {
    float: none;
  }
  .formContact .grid-col.size-33 {
    width: 100%;
  }
  .formContact textarea.input {
    height: 80px;
  }

}

@media (max-width: 800px) {

  .itemPartner-image {
    height: 130px;
  }
  .sectionBanner-inset, .item--list---head-inset {
    padding: 40px 0;
  }
  .sliderClients-inset {
    margin: 40px auto;
  }
  .sectionBanner-excerpt {
    margin-top: 15px;
  }
  .webMenus-col {
    width: 50%;
  }
  .webMenus-col-inset {
    margin: 0;
  }
  .detailPage-head-inset {
    width: 100%;
    font-size: 16px;
  }
  .detailPage-head-image {
    display: none;
  }
  .detailPage-head-inset-inset {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .detailPage .item--list {
    padding-left: 0;
    padding-right: 0;
  }
  .detailError-inset {
    padding: 40px 0 20px 0;
  }
  .has-hooks:before {
    display: none;
  }
  .sliderClients .bx-controls-direction>a {
    top: 10px;
  }
  .sliderClients .bx-controls-direction>a.bx-prev {
    left: 0;
  }
  .sliderClients .bx-controls-direction>a.bx-next {
    right: 0;
  }
  .sliderClients-item>span {
    max-height: 55px;
    margin: 0 10% 20px 10%;
  }
  .sliderClients-item>b {
    margin-top: 15px;
  }
  .sectionPromo-image {
    display: none;
  }
  .sectionPromo-inset {
    width: auto;
  }
  .sectionPromo-inset-inset {
    padding: 40px 5%;
    font-size: 18px;
  }
  .navBox-list > li {
    width: 50%;
    margin: 0;
  }
  .sectionPromo .navBox {
    position: relative;
    left: auto;
    bottom: auto;
  }

}

@media (max-width: 750px) {

  .link.type-button {
    padding: 9px 18px 10px 45px;
    font-size: 15px;
  }
  .link.type-button:before {
    margin-top: -13px;
  }
  .detailContact-row, .detailContact-cell {
    width: auto;
    display: block;
    border: none;
    border-bottom: 1px solid #ebebeb;
  }
  .detailContact-tel {
    margin-bottom: 15px;
    padding: 10px 14px;
    font-size: 18px;
  }
  .item--list-inset {
    padding-top: 30px;
  }
  .item--list .navPager {
    margin-bottom: 20px;
  }
  .navPager > a, .navPager > span {
    margin: 0 5px;
  }
  .navPager > a.type-prev, .navPager > a.type-next {
    display: none;
  }
  .itemPost-inset-inset {
    padding: 18px 23px;
  }
  .detailPost-inset-inset {
    padding: 35px 0 15px 0;
  }
  .detailPost-head-inset-inset {
    padding: 30px 35px 30px 35px;
  }
  .detailPost-head {
    padding: 0;
  }
  .detailPost-excerpt {
    margin-top: 15px;
    font-size: 15px;
  }
  table th, table td {
    padding: 10px;
  }
  .accordion-title {
    font-size: 15px;
  }
  .flashMessage, .wpcf7-response-output {
    padding: 10px 50px 10px 16px;
  }
  .itemStat-title>b {
    margin-bottom: 15px;
      font-size: 20px;
  }
  .itemStat-title>b>small {
    font-size: 100%;
  }
  .itemStat-excerpt {
    margin-top: 10px;
  }

}

@media (max-width: 700px) {

  .item--list.cols-6 .item {
    width: 25%;
  }

}

@media (max-width: 650px) {

  .navBox-list > li > a {
    padding: 25px 30px !important;
    background-position: -1000px -1000px;
    text-align: center;
  }

}

@media (max-width: 600px) {

  .itemBranch .link.type-more {
    margin-top: 10px;
  }
  .item--list.cols-3 .item {
    width: 100%;
  }
  .webHead-logo {
    margin: 15px 0;
  }
  .webHead-login {
    padding: 24px 0;
  }
  .webHead .burger {
    margin-top: 12px;
  }
  .detailPage-inset-inset {
    padding: 35px 0 15px 0;
  }
  .itemBox-image {
    display: none;
  }
  .itemBox-inset {
    padding: 30px 35px 25px 35px !important;
  }
  .listJobs>li>a {
    padding: 10px 25px;
  }
  .item--promo .item {
    width: 50%;
  }
  .item--list-inset-inset-inset {
    text-align: center;
  }
  .webHead-fce {
    margin-left: 15px;
    padding: 23px 0;
  }

}

@media (max-width: 550px) {

  .webMenus-col {
    width: 100%;
  }
  .item--list .item {
    width: 100%;
  }
  .itemService-image, .itemService-icon {
    margin-bottom: 0;
  }
  .imgFlag, .imgFlag>img {
    margin-bottom: 20px;
  }
  .lexModal-content {
    padding: 25px 30px 15px 30px;
  }
  .formContact-inset {
    margin-top: 15px;
  }
  .formContact-gdpr {
    font-size: 15px;
  }
  .sliderClients-item>span {
    max-height: 45px;
  }
  .sliderClients .bx-controls-direction>a {
    top: 5px;
  }
  .itemDoc-image:before {
    display: none;
  }
  .itemDoc-image {
    height: auto;
  }
  .itemDoc-title {
    margin-top: 25px;
  }
  .itemPerson-thumb {
    max-width: 250px;
    margin: 0 auto;
  }
  .itemPerson-title, .itemPerson-contacts {
    margin-top: 15px;
  }
  .item--promo .item {
    width: 100%;
  }

}

@media (max-width: 500px) {

  .gallery>dl {
    width: 50%;
  }
  .item--list.cols-2 .item {
    width: 100%;
  }
  .item--list.cols-6 .item {
    width: 33.33%;
  }
  .navBox-list > li {
    width: 100%;
  }
  .webHead-fce {
    display: none;
  }

}

@media (max-width: 450px) {

  .link.type-button:before {
    display: none;
  }
  .itemTwitter-inset {
    padding-left: 5%;
  }
  .itemTwitter-inset:before {
    display: none;
  }

}
